* {
	box-sizing: border-box;
}

header{
	margin-top: 10px;
}

a {
	text-decoration: none;
}

a:hover {text-decoration: none;}

section{
	margin-bottom: 30px;
}


.block {
	text-align: center;
	height: 100%;
}


.header {
	min-height: 30px;
}

.city{
	border-radius: 50px;
  	color: #166aea;
  	border: 1px solid #166aea;
}

.button{
	border-radius: 50px;
  	color: #166aea;
  	border: 1px solid #166aea 
}


.button:hover {
  transition: 0.3s;
  background-color: #166aea;
  color:  white;
}


.menu{
	background: rgb(28, 40, 96);
  	text-align: center; 
  	border-radius: 20px;
  	border: 0;
  	max-height: 40px;
}



li {
  display: inline-block;
  border: 0px;
}

li:hover .under{
    transition: 0.3s;
    background-color: #166aea;
}

.link_style {
  display: block;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  margin-left: 15px;
  margin-top: 7px;
  margin-right: 15px;
  transition: 0.3s;
  font-size: 16px;
}

.under{
    height: 5px;
    width: 100%;
    margin-top: 4px;
}


.elem{

	border-radius: 25px;
	font-weight: 400;
	font-size: 1rem;
	text-align: left;
	line-height: 1.2;
	background-image: url('https://mdbcdn.b-cdn.net/img/new/slides/003.webp');
	border-radius: 22px;
	padding: 10px;
	font-size: 17px;
	line-height: 1.3;
	box-shadow: 0 2px 2px rgba(0,0,0,0.5); /* Параметры тени */
}

.main_cont{
	margin-left: 0px;
	margin-right: 15px;
	color: white;
}

.cont{
	margin-top: 10px;
}

.elem_text{
	margin-top: 5px;
	text-decoration: none;
	color: white;
	font-weight: 400;
		font-size: 0.8rem;
		text-align: left;
		line-height: 1.2;
}

.elem_text:hover {
		text-decoration: underline;
}

.photo{
	margin: auto;
	background-color: #e9e9e9;
}

.zag{
	margin-top: 15px;
	background: rgb(28, 40, 96);
  	text-align: center; 
  	border-radius: 20px;
  	border: 0;
  	max-height: 40px;
}

.partner{
	max-height: 200px;
}


.part_img{
	min-height: 70px;
	max-width: 150px;
	max-height: 50%;
}

.part_img_long{
	max-height: 70px;
	max-width: 100%;
}

.end{
	background: rgb(28, 40, 96);
  	text-align: center; 
  	border-radius: 20px 20px 0px  0px;
  	border: 0;
  	min-height: 50px;
}
